@charset "utf-8";

@import url(public.css);

/* 头部 */
.header-top{width: 100%; overflow: hidden; border-bottom: 1px solid #ccc; background-color: #efefef; border-bottom: 1px solid #d6d6d6; box-shadow: 0 0 5px #d6d6d6; line-height: 30px; font-size: 14px; color: #838383;}
.header-top a{color: #838383; margin: 0 10px;}
.header-top a:last-child {margin: 0 0 0 10px;}
.header-top a:hover {color: var(--main-color); text-decoration: underline;}
/* header */
.header{width: 100%; position: relative;}
.header-content{position: relative; height: 100px;}
.header-left{height: 100%; display: flex; align-items: center;}
.header-right{height: 100%; display: flex; align-items: center;}
.header .logo{overflow: hidden;}
.header .logo img{width: 358px; height: auto; max-width: 100%;}
.header-txt{padding-left: 20px; margin-left: 20px; position: relative;}
.header-txt::before{content: ""; position: absolute; top: 0; bottom: 0; left: 0; margin: auto; width: 1px; height: 48px; background-color: #bbb;}
.header-txt .text{font-size: 20px; color: #333;}
.header .search{width: 290px; height: 40px; border: 1px solid #d5d5d5; font-size: 14px; color: #333; overflow: hidden; border-radius: 40px;}
.header .search form{width: 100%; height: 100%; overflow: hidden;}
.header .search .search-text{float: left; width: calc(100% - 40px); float: left; padding: 0 10px; height: 100%; outline:none; border: none;}
.header .search .search-btn{width: 40px; height: 100%; background: url(../images/search_icon1.png) no-repeat center center; border: none;}
.header-tel{margin-left: 50px; padding-left: 60px; background: url(../images/tel_icon1.png) no-repeat left center;}
.header-tel .text1{font-size: 14px; color: #333333;}
.header-tel .text2{font-size: 30px; color: var(--main-sub-color); font-family: Impact;}
/* menu */
.header-menu{position:absolute; top: 0; bottom: 0; right: 15px; margin: auto; z-index: 6; padding: 0; height: 20px; display:block; cursor:pointer;}
.header-menu .icon-bar{background:#333; width:30px; height: 3px; display: block;}
.header-menu .icon-bar:nth-child(2){margin: 5px 0;}
.header-menu .icon-bar:nth-child(3){width: 22px;}
.header-menu.on .icon-bar:nth-child(1){margin-top: 8px; transform:rotateZ(45deg);}
.header-menu.on .icon-bar:nth-child(2){opacity:0;}
.header-menu.on .icon-bar:nth-child(3){width: 30px; top:50%; position:absolute; transform:translate(0,-50%) rotateZ(135deg);}
/* nav */
.header-nav{position: relative; background-color: #009242; width: 100%;}
.header-nav .nav{max-width: 1400px; margin: 0 auto;}
.header-nav .nav-list{width: 100%; display: flex;}
.header-nav .nav-list>li{flex: 1; position: relative; text-align: center;}
.header-nav .nav-list>li::before{content: ""; position: absolute; top: 0; bottom: 0; right: 0; margin: auto; width: 2px; height: 100%; background: linear-gradient(to right, #00b954, #007f39);}
.header-nav .nav-list>li:last-child::before{display: none;}
.header-nav .nav-list>li>a{line-height: 50px; font-size: 16px; color: #fff; display: block;}
.header-nav .nav-list>li:hover>a{background-color: var(--main-sub-color);}
.header-nav .nav-list>li.on>a{background-color: var(--main-sub-color);}
.header-nav .nav-list>li>i{display: none;}
.header-nav .nav-down{display: none; position: absolute; top: 100%; left: 50%; min-width: 100%; transform: translateX(-50%); z-index: 4; box-shadow: 0 0 5px rgb(0 0 0 / 20%); background-color: #fff;}
.header-nav .nav-down li{text-align: center; }
.header-nav .nav-down li a{line-height:40px; font-size: 15px; color:#333; display: block; padding: 0 5px;  white-space: nowrap;}
.header-nav .nav-down li a:hover{color: var(--main-color);}
.header.small .header-nav{position: fixed; left: 0; top: 0; z-index: 6; animation: nav_small 0.5s; box-shadow: 0 0 20px #ccc;}
@keyframes nav_small {
    from {top: -50px;}
    to {top: 0;}
}
@-webkit-keyframes nav_small {
    from {top: -50px;}
    to {top: 0;}
}
/* banner */
.banner{position: relative; font-size: 0;}
.banner img{width: 100%; height: auto;}
.banner .swiper-pagination-bullet{opacity: 1; background-color: #fff;}
.banner .swiper-pagination-bullet-active{background-color: var(--main-color); opacity: 1;}
.banner .banner-prev, .banner .banner-next{position: absolute; top: 0; bottom: 0; margin: auto; width: 33px; height: 66px; z-index: 2; line-height: 66px; text-align: center; font-size: 30px; color: #fff;}
.banner .banner-prev{left: -10%;}
.banner .banner-next{right: -10%;}
.banner:hover .banner-prev{left: 2%;}
.banner:hover .banner-next{right: 2%;}
/*  */
.header-search{background-color: #efefef; overflow: hidden;}
.header-search .box{display: flex; justify-content: space-between; align-items: center; flex-direction: row-reverse}
.header-search .left{flex: 1; display: flex;}
.header-search .title{width: 90px; float: left; line-height: 25px; font-size: 14px; color: #333; font-weight: bold;}
.header-search .list{width: calc(100% - 90px); float: left;}
.header-search .list li{float: left; margin-right: 15px;}
.header-search .list li a{display: block; font-size: 14px; color: #333333; line-height: 25px;}
.header-search .list li a:hover{color: var(--main-color); text-decoration:underline}
.header-search .search-form{width: 550px; height: 50px; background-color: var(--main-color); position: relative; z-index: 1;}
.header-search .search-form .search-text{width: calc(100% - 40px); height: 100%; background-color: var(--main-color); float: left; padding: 0 15px; font-size: 14px; color: #fff;}
.header-search .search-form .search-text::placeholder {color: #fff;}
.header-search .search-form .search-btn{width: 40px; height: 100%; text-align: center; background: url(../images/search_icon2.png) no-repeat center center; }
.header-search .search-form::before{content: ""; position: absolute; left: 99%; top: 0; width: 800px; height: 100%; background-color: var(--main-color); z-index: -1;}
/*  */
.title-index{text-align: center; margin-bottom: 35px;}
.title-index .title1{font-size: 30px; color: var(--main-color); font-weight: bold;}
.title-index .title2{font-size: 16px; color: #333; margin-top: 5px;}
.title-index .title3{font-size: 37px; color: #e5e5e5; font-family: Arial; text-transform: uppercase; margin-top: 5px; font-weight: bold;}
.padding1{padding: 40px 0;}
.padding2{padding: 40px 0 0 0;}
.more{text-align: center; margin-top: 20px;}
.more a{display: inline-block; width: 180px; height: 45px; line-height: 45px; text-align: center; background-color: var(--main-color); font-size: 16px; color: #fff; border-radius: 45px;}
/*  */
.product{width: 100%; overflow: hidden;}
.product .tab{width: 100%; text-align: center; margin-bottom: 20px; overflow: hidden; text-align: center;}
.product .tab .tab-list{overflow: hidden; width: 100%; font-size: 0; display: flex; justify-content: center; flex-wrap: wrap;}
.product .tab .tab-list li{float: left; padding: 0 5px 10px 5px;}
.product .tab .tab-list li a{display: block; width: 160px; height: 48px; line-height: 44px; border: 2px solid var(--main-color); border-radius: 48px; text-align: center; background-color: #fff; font-size: 16px; color: #333333;}
.product .tab .tab-list .select a{background: #0f9f65; color: #fff;}
.product .tab-content{width: 100%; overflow: hidden;}
.product .tab-content .con{display: none;}
.product .tab-content .con.act{display: block;}
/*  */
.product-list{width: calc(100% + 20px);}
.product-list li{width: calc(100% / 4 - 20px); float: left; margin: 0 20px 20px 0}
.product-list .item{width: 100%; border-radius: 5px; overflow: hidden; display: block;}
.product-list .item .img-box{position: relative; overflow: hidden; border: 1px solid #f1f1f1;}
.product-list .item .img-box::before{content: ""; display: block; padding-top: 80%;}
.product-list .item .text{position: absolute; bottom: 0; left: 0; width: 100%; height: 45px; line-height: 45px; background-color: rgba(0,0,0,.34); text-align: center; font-size: 16px; color: #fff;}
.product-list .item:hover .img-box img{transform: scale(1.1);}
.product-list .item:hover .text{background-color: var(--main-color);}
/*  */
.hf{width: 100%; padding: 30px 0; overflow: hidden; background: url(../images/hf_bg.jpg) no-repeat center center; background-size: cover;}
.hf .text{font-size: 30px; color: #fff; font-weight: bold; line-height: 50px;}
/*  */
.about{width: 100%; overflow: hidden;}
.about .wrap{display: flex;}
.about .img-box{width: 50%; float: left; text-align: center; overflow: hidden; position: relative; font-size: 0;}
.about .img-box::before{content: ""; display: block; padding-top: 65%;}
.about .img-box img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; width: 100%; height: 100%; object-fit: cover;}
.about .content{width: 50%; float: left; padding: 20px calc(50% - 700px) 20px 40px; background-color: #f2f2f2;}
.about .content .title{font-size: 20px; color: #000; font-weight: bold; margin-bottom: 20px;}
.about .content .text{font-size: 14px; color: #333333; line-height: 30px;}
.about .content .about-more{display: inline-block; width: 160px; height: 40px; line-height: 40px; text-align: center; box-shadow: 0 0 5px #a5a5a5; margin-top: 30px; background-color: #fff; font-size: 14px; color: #a5a5a5; border-radius: 45px;}
.about .container{width: 100%;}
.about-list{display: flex; border-radius: 100px; padding: 20px 0; margin-top: -55px; background-color: var(--main-color); position: relative; z-index: 2;}
.about-list .item{flex: 1;}
.about-list .item .icon{position: relative; overflow: hidden; height: 45px;}
.about-list .item .text{font-size: 16px; color: #fff; text-align: center; margin-top: 5px; line-height: 20px;}
/*  */
.advantage{width: 100%; background-color: #fff; overflow: hidden;}
.advantage-title{text-align: center; margin-bottom: 40px;}
.advantage-title .title1{display: inline-block; font-size: 30px; color: #333; font-weight: bold; padding: 0 15px; position: relative;}
.advantage-title .title1::before, .advantage-title .title1::after{content: ""; position: absolute; top: 0; bottom: 0; margin: auto; width: 30px; height: 2px; background-color: var(--main-color);}
.advantage-title .title1::before{left: 100%;}
.advantage-title .title1::after{right: 100%;}
.advantage-title .title2{font-size: 16px; color: #333; line-height: 30px; margin-top: 10px;}
.advantage-title .title1 span{color: var(--main-color);}
.advantage .list{width: 100%;}
.advantage .list li{display: flex; align-items: center;}
.advantage .img-box{width: 50%; float: left; overflow: hidden; position: relative;}
.advantage .img-box img{width: 100%; height: auto;}
.advantage .content{width: 50%; padding: 0 0 0 30px; position: relative;}
.advantage .content .title{font-size: 20px; color: #333; font-weight: bold; margin-bottom: 20px;}
.advantage .content .text{font-size: 16px; color: #333; line-height: 40px; position: relative; padding-left: 15px;}
.advantage .content .text::before{content: ""; position: absolute; top: 17px; left: 0; width: 5px; height: 5px; background-color: var(--main-color);}
.advantage .list li:nth-child(even) .img-box{left: 50%;}
.advantage .list li:nth-child(even) .content{right: 50%; padding: 0 30px 0 0;}
/*  */
.project{width: 100%; background-color: #f2f2f2; overflow: hidden;}
.project .wrap{display: flex;}
.project .img-box{width: 50%; float: left; text-align: center; overflow: hidden;}
.project .img-box img{width: 100%; height: auto;}
.project .content{width: 50%; float: right; background-color: #fff; padding: 30px calc(50% - 700px) 30px 40px;}
.project .swiper-box{width: 100%; height: 400px; overflow: hidden; position: relative;}
.project .swiper{width: 100%; height: 100%;}
.project .item{font-size: 16px; color: #333; height: 40px; line-height: 40px; overflow: hidden; display: block; padding: 0 40px 0 0;}
.project .item:hover{color: var(--main-color);}
.project .project-prev, .project .project-next{position: absolute; width: 40px; height: 40px; bottom: 0; right: 0; line-height: 38px; text-align: center; z-index: 2; cursor: pointer; border: 1px solid var(--main-color);}
.project .project-prev{bottom: 45px;}
/*  */
.case{width: 100%; background: url(../images/case_bg.jpg) no-repeat center center; background-size: cover; overflow: hidden;}
.case .wrap{padding: 0 50px;}
.case .title-index .title1{color: #fff;}
.case .title-index .title2{color: #fff;}
.case .title-index .title3{color: #fff;}
/* .case-list{width: calc(100% + 20px);}
.case-list li{width: calc(100% / 6 - 20px); float: left; margin: 0 20px 0 0;} */
.case-list .item{width: 100%; display: block; border-radius: 5px; overflow: hidden;}
.case-list .item .img-box{position: relative; overflow: hidden; border:1px solid #f1f1f1;}
.case-list .item .img-box::before{content: ""; display: block; padding-top: 75%;}
.case-list .item .content{padding: 0px 0 10px 0; background-color: #fff; text-align: center;}
.case-list .item .text{font-size: 16px; color: #333; height: 50px; line-height: 50px; overflow: hidden; background: #f8f8f8;}
.case-list .item:hover .img-box img{transform: scale(1.1);}
/*  */
.news .tab{width: 100%; text-align: center; margin-bottom: 20px; overflow: hidden; text-align: center;}
.news .tab .tab-list{overflow: hidden; width: 100%; font-size: 0; display: flex; justify-content: center;}
.news .tab .tab-list li{float: left; padding: 0 5px 10px 5px;}
.news .tab .tab-list li a{display: block; width: 160px; height: 48px; line-height: 45px; border: 2px solid var(--main-color); border-radius: 48px; text-align: center; background-color: #fff; font-size: 16px; color: #333;}
.news .tab .tab-list .select a{background: #0f9f65; color: #fff;}
.news .tab-content{width: 100%; overflow: hidden;}
.news .tab-content .con{display: none;}
.news .tab-content .con.act{display: block;}
.news .box{width: 30%; float: left; padding-right: 20px;}
.news .box .img-box{text-align: center; overflow: hidden; font-size: 0;}
.news .box .img-box img{width: 100%; height: auto;}
.news .box .text{position: relative; background-color: #ddd; padding: 5px 100px 5px 10px; font-size: 14px; color: #333; line-height: 25px;}
.news .box .text span{position: absolute; right: 20px; top: 5px; font-size: 14px; color: #333; line-height: 25px;}
.news-list{width: 70%; float: right;}
.news-list li{width: calc(50% - 20px); float: left; margin: 0 20px 20px 0; float: left;}
.news-list .item{width: 100%; display: flex;}
.news-list .item .img-box{width: 40%; float: left; position: relative;}
.news-list .item .img-box::before{content: ""; display: block; padding-top: 75%;}
.news-list .item .content{width: 60%; float: left; padding: 25px 15px; background-color: #ddd;}
.news-list .item .content .title{font-size: 16px; color: #333; margin-bottom: 15px;}
.news-list .item .content .text{font-size: 14px; color: #333; height: 50px; line-height: 25px; overflow: hidden;}
/*  */
.footer1{width: 100%; background-color: #ddd; padding: 25px 0 15px 0; border-bottom: 1px solid #d1d1d1; overflow: hidden;}
.footer1 .wrap{display: flex; align-items: center; justify-content: space-between;}
.footer1 .left{display: flex; align-items: center;}
.footer1 .footer-logo{float: left;}
.footer1 .footer-logo img{width: 358px; height: auto;}
.footer1 .text{float: left; font-size: 20px; color: #333; position: relative; padding-left: 20px; margin-left: 20px;}
.footer1 .text::before{content: ""; position: absolute; top: 0; bottom: 0; left: 0; margin: auto; width: 1px; height: 45px; background-color: #d1d1d1;}
.footer1 .footer-tel{padding-left: 40px; overflow: hidden; display: flex; align-items: center; background: url(../images/tel_icon2.png) no-repeat left center;}
.footer1 .footer-tel .tel-title{float: left; font-size: 14px; color: #333; line-height: 1;}
.footer1 .footer-tel .tel-text{font-size: 36px; color: var(--main-color); float: left; font-family: Impact; margin-left: 10px;}
.footer2{width: 100%; padding: 20px 0 40px 0; overflow: hidden; background-color: #ddd; overflow: hidden;}
.footer2 .footer_nav{width: 75%; float: left; display: flex; justify-content: space-between;}
.footer2 .footer_nav dt{font-size: 16px; color: #333; font-weight: bold; margin-bottom: 15px; line-height: 20px;}
.footer2 .footer_nav dt a{color: #333;}
.footer2 .footer_nav dd{font-size: 14px; color: #333; line-height: 30px;}
.footer2 .footer_nav dd a{color: #333;}
.footer2 .footer_nav dd a:hover{text-decoration: underline;}
.footer2 .QR{float: right; overflow: hidden;}
.footer2 .QR .item{float: left; margin-left: 10px; text-align: center;}
.footer2 .QR .item img{width: 140px; height: 140px;}
.footer2 .QR .item .text{font-size: 14px; color: #333; margin-top: 5px;}
.footer3{width: 100%; padding: 12px 0; background-color: var(--main-color); overflow: hidden;}
.footer3 .text{font-size: 14px; color: #fff;}
/*  */
.inner-page-left{width: 300px;}
.inner-page-right{width: calc(100% - 320px);}
.sideBar{width: 100%; overflow: hidden;}
.sideBar-title{background-color: var(--main-color); padding: 25px; text-align: left; position: relative;}
.sideBar-title .text1{font-size: 28px; color: #fff; line-height: 1; font-weight: bold;}
.sideBar-title .text2{font-size: 20px; color: #fff; line-height: 1; font-family: Arial; margin-top: 5px; text-transform: uppercase;}
.sideBar-title .icon{position: absolute; top: 0; bottom: 0; right: 15px; margin: auto; width: 30px; height: 30px; line-height: 30px; font-size: 30px; color: #fff; display: none;}
.sideBar .list{border: 1px solid #dfdfdf; padding: 10px;}
.sideBar .list>li{border-bottom: 1px dotted #dfdfdf;}
.sideBar .list>li>a{display: block; height: 40px; line-height: 40px; text-align: left; background-color: #fff; font-size: 16px; color: #333; padding: 0 20px;}
.sideBar .list>li:hover>a , .sideBar .list>li.act>a{background-color: #f0f0f0;}
.sideBar .sideBar-down{width: 100%; display: none;}
.sideBar .sideBar-down li{border-bottom: 1px dotted #ddd; text-align: center;}
.sideBar .sideBar-down li a{display: block; height: 40px; line-height: 40px; color: #333;}
.sideBar .sideBar-down li a:hover{color: var(--main-color);}
.sideBar-below{width: 100%; overflow: hidden;}
.sideBar-below .txt-box{border: 1px solid #dfdfdf; font-size: 14px; color: #333; line-height: 30px; padding: 15px;}
/*  */
.inner-page{width: 100%; min-height: 500px; overflow: hidden;}
.title-inner{border-bottom: 1px solid #ddd; padding-bottom: 10px; margin-top: 20px; margin-bottom: 20px;}
.title-inner .title{float: left; font-size: 20px; color: var(--main-color); font-weight: bold;}
.title-inner .breadcrumb{float: right; font-size: 14px; color: #333; margin-top: 5px;}
/*  */
.about-page{width: 100%; overflow: hidden;}
.about-page .img-box{text-align: center; overflow: hidden;}
.about-page .img-box img{max-width: 100%; height: auto;}
.about-page .content{font-size: 14px; color: #333; line-height: 25px; margin-top: 15px;}
/*  */
.product-page .product-list li{width: calc(100% / 3 - 20px);}
/*  */
.product-details{width: 100%; overflow: hidden;}
.product-details .wrap1{background-color: #fff; padding: 20px 0;}
.product-details .wrap1 .imgbox{width: 30%; float: left; text-align: center; overflow: hidden;}
.product-details .wrap1 .imgbox img{width: 100%; height: auto;}
.product-details .wrap1 .content{width: 70%; float: left; padding-left: 30px;}
.product-details .wrap1 .title{font-size: 20px; color: #333; margin-bottom: 20px; font-weight: bold;}
.product-details .wrap1 .text{font-size: 14px; color: #333; line-height: 25px; margin-bottom: 20px;}
.product-details .wrap1 .tel{font-size: 20px; color: var(--main-color); float: left; line-height: 35px;}
.product-details .tab{width: 100%; text-align: left;}
.product-details .wrap2{width: 100%; background-color: #fff;}
.product-details .product-details-tab{width: 100%; background-color: var(--main-color);}
.product-details .product-details-tab .tabList{overflow: hidden; width: 100%; font-size: 0;}
.product-details .product-details-tab .tabList li{float: left;}
.product-details .product-details-tab .tabList li a{display: block; width: 140px; height: 50px; line-height: 50px; text-align: center; font-size: 16px; color: #fff;}
.product-details .product-details-tab .tabList .select a{background: #333;}
.product-details .product-details-tab-content{width: 100%; overflow: hidden; padding: 20px;}
.product-details .product-details-tab-content .con{display: none;}
.product-details .product-details-tab-content .con.act{display: block;}
.product-details .wrap2{width: 100%; background-color: #fff;}
.product-details .wrap2 .content{font-size: 14px; color: #333; line-height: 25px;}
.product-details .wrap2 .content img{max-width: 100%; height: auto;}
/*  */
.project-page{width: 100%; overflow: hidden;}
.project-page-list{width: 100%;}
.project-page-list li{border-bottom: 1px solid #dfdfdf;}
.project-page-list li a{display: block; font-size: 14px; color: #333; line-height: 30px; padding: 8px 0;}
.project-page-list li a:hover{color: var(--main-color);}
/*  */
.inner-list{width: calc(100% + 20px);}
.inner-list li{width: calc(100% / 5 - 20px); float: left; margin: 0 20px 20px 0;}
/*  */
.case-details{width: 100%; overflow: hidden;}
.case-details .img-box{text-align: center; overflow: hidden;}
.case-details .img-box img{max-width: 100%; height: auto;}
.case-details .content{font-size: 14px; color: #333; line-height: 25px; margin-top: 15px;}
/*  */
.news-page-list{width: 100%;}
.news-page-list li{margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid #efefef;}
.news-page-list .item{width: 100%;}
.news-page-list .item a{display: flex; width: 100%;}
.news-page-list .item .img-box{width: 15%; float: left; position: relative;}
.news-page-list .item .img-box::before{content: ""; display: block; padding-top: 50%;}
.news-page-list .item .content{width: 85%; float: left; padding: 5px 15px;}
.news-page-list .item .content .title{font-size: 18px; color: #2a2a2a; margin-bottom: 10px;}
.news-page-list .item .content .text{font-size: 14px; color: #868686; height: 50px; line-height: 25px; overflow: hidden; margin-bottom: 15px;}
.news-page-list .item .content .time{font-size: 14px; color: #7b7b7b; font-family: Arial; font-weight: bold; border-bottom: 1px solid #7b7b7b; display: inline-block;}
.news-page-list .item:hover{transform: translateY(-5px); box-shadow: 5px 5px 10px #ccc;}
/*  */
.news-details{width: 100%;}
.news-details .title{text-align: center; border-bottom: 1px dotted #ddd; padding-bottom: 15px; margin-bottom: 20px;}
.news-details .title .title1{font-size: 20px; color: #333; line-height: 1.8;}
.news-details .title .title2{font-size: 14px; color: #999; margin-top: 10px;}
.news-details .img-box{text-align: center; overflow: hidden;}
.news-details .img-box img{max-width: 100%; height: auto; display: inline-block;}
.news-details .txtbox{font-size: 14px; color: #333; line-height: 25px; margin-top: 20px;}
.news-details .txtbox img{display: block; max-width: 100%; height: auto; margin: 5px auto;}
/*  */
.contact-page{width: 100%; overflow: hidden;}
.contact-page .txt-box{font-size: 15px; color: #333; line-height: 28px; margin-bottom: 10px;}
.contact-page .map{position: relative; overflow: hidden;}
.contact-page .map::before{content: ""; display: block; padding-top: 50%;}
.contact-page .map iframe{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; width: 100%; height: 100%;}





@media (max-width: 1699px){
    .about-list{margin: 0;}
}

@media (max-width: 1399px){
    .header-search .search-form{width: 500px;}
    .title-index{margin-bottom: 30px;}
    .case-list .item .text{font-size: 14px;}
    .about .content{padding: 20px 10px 20px 20px;}
    .about .content .text{line-height: 25px;}
    .project .item{height: 30px; line-height: 30px; font-size: 14px;}
    .project .swiper-box{height: 300px;}
    .project .content{padding: 20px 10px 20px 20px;}
    .news-list .item .content{padding: 15px 10px;}
    .news-list .item .content .title{margin-bottom: 10px;}
    .case .wrap{padding: 0 10px;}
    .footer2 .footer_nav{width: 70%;}
    /*  */
    .inner-page-left{width: 280px;}
    .inner-page-right{width: calc(100% - 300px);}
}

@media (max-width: 1299px){
    .header .logo img{width: 320px;}
    .header-txt{margin-left: 15px; padding-left: 15px;}
    .header-tel{margin-left: 30px; background-size: 40px; padding-left: 50px;}
    .header-tel .text2{font-size: 24px;}
    .header .search{width: 240px;}
    .header-search .search-form{width: 400px;}
    /*  */
    .inner-page-left{width: 260px;}
    .inner-page-right{width: calc(100% - 280px);}
    .sideBar-title{padding: 20px;}
    .sideBar-title .text1{font-size: 24px;}
    .sideBar-title .text2{font-size: 18px;}
    .news-page-list .item .img-box{width: 25%;}
    .news-page-list .item .content{width: 75%;}
}

@media (max-width: 1199px){
    .header .logo img{width: 300px;}
    .header-txt .text{font-size: 16px;}
    .header .search{width: 220px;}
    .header-tel{margin-left: 15px;}
    .header-tel .text2{font-size: 20px;}
}

@media (max-width: 991px){
    .header-content{height: 80px;}
    .header-right{padding-right: 60px;}
    .header-nav{position: fixed; top: 0; left: 0; z-index: 5; width: 100%; height: 100%; background-color: rgba(0,0,0,.6); display: none;}
    .header-nav .nav{position: absolute; top: 0; right: 0; width: 60%; height: 100%; background-color: #fff; transform: translateX(100%); transition: all .2s;}
    .header-nav .nav-list{padding: 80px 20px 0 20px; display: block;}
    .header-nav .nav-list>li{width: 100%; text-align: left;}
    .header-nav .nav-list>li::before{display: none;}
    .header-nav .nav-list>li>a{color: #333;}
    .header-nav .nav-list>li>i{display: block; position: absolute; top: 15px; right: 0; width: 20px; height: 20px; line-height: 18px; text-align: center; font-size: 14px;}
    .header-nav .nav-list>li:hover>a{background-color: #fff; color: var(--main-color);}
    .header-nav .nav-list>li.on>a{background-color: #fff; color: var(--main-color);}
    .header-nav .nav.act{transform: translateX(0);}
    .header-nav .nav-down{display: none; position: static; width: 100%; transform: translateX(0); margin-bottom: 15px; box-shadow: none;}
    .header-nav .nav-down li{text-align: left;}
    .header-nav .nav-down li a{font-size: 12px; line-height: 30px; padding: 0 5px 0 20px;}
    .header-search .search-form{width: 300px;}
    .padding1{padding: 30px 0;}
    .padding2{padding: 30px 0 0 0;}
    .title-index{margin-bottom: 20px;}
    .title-index .title1{font-size: 20px;}
    .title-index .title2{font-size: 12px;}
    .title-index .title3{font-size: 28px;}
    .more{margin-top: 15px;}
    .more a{width: 140px; height: 30px; line-height: 30px; font-size: 14px;}
    .product .tab .tab-list li{padding: 0 2px 4px 2px;}
    .product .tab .tab-list li a{width: 120px; height: 37px; line-height: 35px; font-size: 14px; border: 1px solid var(--main-color);}
    .product-list{width: calc(100% + 10px);}
    .product-list li{width: calc(100% / 4 - 10px); margin: 0 10px 10px 0;}
    .product-list .item .text{height: 30px; line-height: 30px; font-size: 14px;}
    .hf .text{font-size: 20px; line-height: 30px;}
    .about .content .title{margin-bottom: 10px;}
    .about .content .about-more{margin-top: 10px; width: 140px; height: 30px; line-height: 30px; font-size: 14px;}
    .about-list .item .icon{height: 30px;}
    .about-list .item .text{font-size: 14px;}
    .advantage-title{margin-bottom: 20px;}
    .advantage-title .title1{font-size: 20px;}
    .advantage-title .title2{font-size: 14px; margin-top: 5px; line-height: 25px;}
    .advantage .content .title{font-size: 14px; margin-bottom: 10px;}
    .advantage .content .text{font-size: 12px; line-height: 25px;}
    .advantage .content .text::before{top: 10px;}
    .project .swiper-box{height: 240px;}
    .news .tab .tab-list li{padding: 0 2px 4px 2px;}
    .news .tab .tab-list li a{width: 120px; height: 37px; line-height: 35px; font-size: 14px; border: 1px solid var(--main-color);}
    .news .box{padding-right: 10px;}
    .news .box .text{padding: 5px 50px 5px 5px; font-size: 12px;}
    .news .box .text span{font-size: 12px; top: 5px; right: 5px;}
    .news-list li{width: calc(50% - 10px); margin: 0 10px 10px 0;}
    .news-list .item .content{padding: 5px;}
    .news-list .item .content .title{margin-bottom: 5px; font-size: 14px;}
    .news-list .item .content .text{font-size: 12px;}
    .footer1{display: none;}
    .footer2{display: none;}
    /*  */
    .inner-page-left{width: 240px;}
    .inner-page-right{width: calc(100% - 260px);}
    .sideBar-title .text1{font-size: 20px;}
    .sideBar-title .text2{font-size: 16px;}
    .sideBar .list{padding: 5px;}
    .sideBar .list>li>a{height: 35px; line-height: 35px; font-size: 14px;}
    .sideBar-below .txt-box{padding: 10px; line-height: 25px;}
    .product-page .product-list li{width: calc(100% / 3 - 10px);}
    .project-page-list li a{padding: 3px 0; font-size: 12px; line-height: 25px;}
    .inner-list{width: calc(100% + 10px);}
    .inner-list li{width: calc(100% / 3 - 10px); margin: 0 10px 10px 0;}
}

@media (max-width: 767px){
    .header-content{height: 60px;}
    .header .logo img{width: 240px;}
    .header-search{padding: 10px 0;}
    .header-search .box{display: block; overflow: hidden; zoom: 1;}
    .header-search .left{width: 100%; display: block;}
    .header-search .right{width: 100%; display: block;}
    .header-search .title{font-size: 14px; line-height: 20px;}
    .header-search .list li a{line-height: 20px; font-size: 12px;}
    .header-search .search-form{height: 30px;width: 100%;}
    .header-search .search-form::before{display: none;}
    .header-search .search-form .search-text{padding: 0 5px; font-size: 12px; width: calc(100% - 30px);}
    .header-search .search-form .search-btn{width: 30px; height: 30px; line-height: 30px; margin-top: 0;}
    .padding1{padding: 20px 0;}
    .padding2{padding: 20px 0 0 0;}
    .title-index{margin-bottom: 15px;}
    .title-index .title1{font-size: 16px;}
    .title-index .title3{font-size: 18px;}
    .product .tab{margin-bottom: 15px;}
    .product .tab .tab-list li a{height: 30px; line-height: 28px;}
    .product-list li{width: calc(100% / 2 - 10px);}
    .hf{padding: 20px 0;}
    .hf .text{font-size: 16px; line-height: 25px;}
    .about .wrap{flex-wrap: wrap;}
    .about .img-box{width: 100%;}
    .about .content{width: 100%; padding: 10px;}
    .about .content .title{font-size: 16px;}
    .about .content .text{font-size: 12px;}
    .about-list{padding: 10px 0; flex-wrap: wrap; border-radius: 5px;}
    .about-list .item{width: calc(100% / 3); flex: auto;}
    .about-list .item .text{font-size: 12px; margin-top: 0;}
    .advantage-title .title1{font-size: 16px;}
    .advantage-title .title2{font-size: 12px; line-height: 20px;}
    .advantage .list li{flex-wrap: wrap;}
    .advantage .img-box{width: 100%;}
    .advantage .content{width: 100%; padding: 0;}
    .advantage .list li:nth-child(even) .img-box{left: 0;}
    .advantage .list li:nth-child(even) .content{right: 0;}
    .project .wrap{flex-wrap: wrap;}
    .project .img-box{width: 100%;}
    .project .content{width: 100%; padding: 10px;}
    .project .swiper-box{height: 150px;}
    .case-list .item .content{padding: 5px 0;}
    .case-list .item .text{height: 40px; line-height: 20px; font-size: 12px;}
    .news .box{width: 100%; padding: 0;}
    .news-list{width: 100%; margin-top: 10px;}
    .news-list li{width: 100%; margin: 0 0 10px 0;}
    .news-list .item .content .text{height: 60px; line-height: 20px;}
    .footer3 .text{width: 100%; text-align: center;}
    /*  */
    .inner-page-left{width: 100%;}
    .inner-page-right{width: 100%;}
    .sideBar-title{padding: 10px;}
    .sideBar-title .text1{font-size: 18px;}
    .sideBar-title .text2{display: none;}
    .sideBar-title .icon{display: block;}
    .sideBar-below{display: none;}
    .sideBar .list{display: none;}
    .title-inner{margin: 15px 0;}
    .title-inner .breadcrumb{display: none;}
    .title-inner .title{font-size: 16px;}
    .product-page .product-list li{width: calc(100% / 2 - 10px);}
    .product-details .wrap1{padding: 10px 0;}
    .product-details .wrap1 .imgbox{width: 100%;}
    .product-details .wrap1 .content{width: 100%; margin-top: 10px; padding: 0;}
    .product-details .wrap1 .title{font-weight: bold; margin-bottom: 10px; font-size: 16px;}
    .product-details .wrap1 .text{font-size: 12px; line-height: 20px; margin-bottom: 10px;}
    .product-details .wrap1 .tel{width: 100%;}
    .product-details .product-details-tab .tabList li a{width: 100px; height: 30px; line-height: 30px; font-size: 12px;}
    .product-details .product-details-tab-content{padding: 10px;}
    .product-details .wrap2 .content{font-size: 12px; line-height: 20px;}
    .inner-list li{width: calc(100% / 2 - 10px);}
    .news-page-list li{margin-bottom: 10px; padding-bottom: 10px;}
    .news-page-list .item .img-box{width: 130px;}
    .news-page-list .item .content{width: calc(100% - 130px); padding: 2px 0 2px 10px;}
    .news-page-list .item .content .title{font-size: 14px; font-weight: bold; margin-bottom: 5px;}
    .news-page-list .item .content .text{font-size: 12px; height: 60px; line-height: 20px; margin-bottom: 5px;}
    .news-page-list .item .content .time{font-size: 12px; display: none;}
}